<?php

$url = $_SERVER['REQUEST_URI'];
//$url = "http://www.merchantproinc.com/credit-card-processing-services";

$url = parse_url($url, PHP_URL_PATH);


switch($url){
    case "/credit-card-processing-services":
        $meta_title = "Merchant Credit card processing Online service | Credit card service USA";
        $meta_desc = "MPS is the best Merchant service provider, you can shop online for all your payment processing solutions like credit card processing in USA, Maryland, Annapolis";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "/restaurant-merchant-services":
        $meta_title = "Restaurant Credit Card Processing Solutions | Electronic Payment Service";
        $meta_desc = "MPS is the best Merchant service provider, we offer many online payment processing solutions like Restaurant credit card services in USA, Maryland, Annaplis";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "/pos-system/animal-grooming-pet-store":
        $meta_title = "POS System for Animal Grooming Pet Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your animal grooming pet store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;

case "/pos-system/animal-hospital-veterinary-clinic":
        $meta_title = "POS System for Animal Hospital and Veterinary New York , USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your animal hospital and veterinary store . Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;

case "/pos-system/apparel":
        $meta_title = "POS System for Clothing Store New York , USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Clothing Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/bakery":
        $meta_title = "POS System for Bakery Store New York , USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Bakery Store . Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/bar-or-night-club":
        $meta_title = "POS System for Bar or Night Club New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Bar or Night Club . Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/boutique-shop":
        $meta_title = "POS System for Boutique Shop New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Boutique Shop . Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/cafeteria":
        $meta_title = "POS System for Cafeteria New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Cafeteria . Best pos Software solutions in New York, Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/coffee-and-shop-epresso":
        $meta_title = "POS System for Coffee and Shop Epresso  New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Coffee and Shop Epresso . Best pos Software solutions in New York, Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/convenience_store_pay_at_the_pump":
        $meta_title = "POS System for Convenience Store Pay at the Pump  New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Convenience Store Pay at the Pump. Best pos Software solutions in New York, Usa from Merchantpro.Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/flower-shop":
        $meta_title = "POS System for Flower Shop New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Flower Shop. Best pos Software solutions in New York, Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/food-truck":
        $meta_title = "POS System for Food Truck New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Food Truck. Best pos Software solutions in New York, Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/furniture-store":
        $meta_title = "POS System for Furniture Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Furniture Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/gift_and_novelty_stores":
        $meta_title = "POS System for Gift and Novelty Stores New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Gift and Novelty Stores. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/grocery-store":
        $meta_title = "POS System for Grocery Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Grocery Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/hotel-and-hospitality":
        $meta_title = "POS System for Hotel and Hospitality New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Hotel and Hospitality. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/liquor-store":
        $meta_title = "POS System for Liquor Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Liquor Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/movie-theater":
        $meta_title = "POS System for Movie Theater New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Movie Theater. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/outdoor-store":
        $meta_title = "POS System for Outdoor Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Outdoor Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/pos-quick-service-restaurants":
        $meta_title = "POS System for Quick Service Restaurants New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Quick Service Restaurants. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/restaurant":
        $meta_title = "POS System for Restaurant New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Restaurants. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/pos-retail-merchant":
        $meta_title = "POS System for Retail Merchant New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Retail Merchant. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/salon-and-barber-shop":
        $meta_title = "POS System for Salon and Barber Shop New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Salon and Barber Shop. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/shoe-store":
        $meta_title = "POS System for Shoe Store New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Shoe Store. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/smoke-vapor-shop":
        $meta_title = "POS System for Smoke Vapor Shop New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Smoke Vapor Shop. Best pos Software solutions in New York , Usa from Merchantpro . Cloud based POS System with latest Features.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-system/sporting-goods":
        $meta_title = "POS System for Sporting Goods New York, USA – Best POS Software";
        $meta_desc = "With the help of our POS system crafted to specifically meet all the operational needs of your Sporting Goods. Best pos Software solutions in New York, Usa from Merchantpro . Cloud based POS System with latest Features.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/clover-mini":
        $meta_title = "Buy Clover Mini POS – Best POS Equipment System for Business New York, USA";
        $meta_desc = "If you are ready for a compact, feature-rich, and customizable POS system, Clover Mini is your solution. Best POS Equipment System for Business New York, USA . Click the link below to speak with a Merchant pro representative today and see what all the fuss about Clover is over!";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/clover-mobile":
        $meta_title = "Buy Clover Mobile POS – Best POS Equipment System for Business New York, USA";
        $meta_desc = "If you are ready for Buy a compact, feature-rich, and customizable POS system, Clover Mobile is your solution. Best POS Equipment System for Business New York, USA . Click the link below to speak with a Merchant pro representative today and see what all the fuss about Clover is over!";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/clover-station":
        $meta_title = "Buy clover-station POS – Best POS Equipment System for Business New York, USA";
        $meta_desc = "The Clover Station is an all in one solution that integrates the functions of a cash register, card payment terminal and POS system. Buy Clover Station Best POS Equipment System for Business New York, USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/kounta-pos":
        $meta_title = "Buy Kounta POS – Best POS Equipment System for Business New York, USA";
        $meta_desc = "We are a certified Kounta Specialist , offer best pos equipment system in New York, USA We offer you the complete package instead of doing it yourselves and can make sure you have an enjoyable Kounta experience We have the skills, experience and training to be effective Kounta implementers that can also offer you initial and ongoing technical support";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/light-speed-restaurant":
        $meta_title = "Buy Light Speed POS Equipment System for Restaurant Business New York, USA";
        $meta_desc = "Light speed POS system make quick orders and submit it to the kitchen or to the bar, We offer the best restaurant POS equipment system at the best rates in New York, USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/retail-cloud-pos":
        $meta_title = "Cloud POS – Buy Retail Cloud Pos Systems Equipment in New York, USA";
        $meta_desc = "Cloud POS software system is simple, powerful, and trusted by thousands of retail stores worldwide. Try our cloud-based software today in New York, USA. Zero POS is a cloud-based point of sale solution that’s easy and inexpensive for small businesses to use. It has all the features you need to run your store at an unbeatable price.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/redfin-pos":
        $meta_title = "Buy Redfin POS – Restaurant Pos System Equipment in New York, USA";
        $meta_desc = "Restaurant POS Software Equipment from RedFin is completely customizable and suits the needs of any food service establishment whether it’s a five star restaurant, a sports bar, or a neighbor sandwich Shop in New York, USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/pos-equipment-systems/hio-pos":
        $meta_title = "Buy HIO POS – WIFI, 2 Display, Water Resistant POS Equipment New York, USA";
        $meta_desc = "Best Pos System Equipment in New York, USA Features like 15 HioPOS plus Touch Screen POS, Receipt printer, Customer Display, WiFi, Windows OS, Point of Sale Software";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/Virtual-Terminals/authorize-net-retail.php":
        $meta_title = "Authorize Online Payment Gateway | Accept Payments Safely New York, USA";
        $meta_desc = "The popular online gateway, Authorize.Net, is available with Merchant Pro. New York, USA  Authorize.Net’s support center has everything you need to get started or maintain your gateway. It includes comprehensive answers to virtually any question, as well as useful video demos on how to use the gateway. If you cannot find the answer you are looking for, don’t worry, support is only a phone call away!";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/Virtual-Terminals/payment-gateway-retail.php":
        $meta_title = "Merchant Pro Online Payment Gateway | Accept Payments New York, USA";
        $meta_desc = "The Merchant Pro Payment Gateway consists of a built-in virtual terminal which is used to key in transactions or a physical PIN pad. This can be connected to your computer to swipe cards, Best Victual Terminal Connected Payment gateway in New York USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Gateways/ACH-and-electronic-checks":
        $meta_title = "ACH Processing – Best Online Payment Gateway in New York, USA";
        $meta_desc = "ACH processing Best Online Payment Gateway in New York, USA - you can always give your customers the option to pay directly from their bank account using ACH processing. Using the routing and account number, the customers can authorize payment directly from the bank rather than going ahead with credit card.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Gateways/payment-gateway-online":
        $meta_title = "Merchant Payment Gateway - Best Online Payment Gateway USA, New York";
        $meta_desc = "Merchant Payment Gateway - Best Online Payment Gateway USA, New York - Authorize.net and our Merchant Payment Gateway your individual needs will specify which gateway is right for you. Contact a Merchant Consultant today to discuss your needs and select the gateway for you.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Gateways/shopping-cart-integration":
        $meta_title = "Shopping cart integration Services – Merchant Payment Gateway New York, USA";
        $meta_desc = "Do you have a website and would you like to add the ability to sell products and services online? Definitely you need online processing integration for cart integration , we provide services in new and we are in New York USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/first-data-terminals":
        $meta_title = "First Data Credit Card Machines & Merchant processing Terminals USA";
        $meta_desc = "First Data have a wide variety of credit card terminals / equipment designed to fit your needs, First Data FD130 Terminal, First Data FD200Ti Terminal, First Data FD300Ti etc.. One of the Best Credit Card Machines & Merchant processing Terminals in USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/ingenico-terminals":
        $meta_title = "Ingenico Credit Card Machines & Merchant processing Terminals USA";
        $meta_desc = "Ingenico have a wide variety of credit card terminals / equipment designed to fit your needs, Ingenico iCT220 CL Terminal, Ingenico iCT250 terminal,  etc.. One of the Best Credit Card Machines & Merchant processing Terminals in USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/pax-terminals":
        $meta_title = "Pax Credit Card Machines & Merchant processing Terminals USA";
        $meta_desc = "Pax have a wide variety of credit card terminals / equipment designed to fit your needs, PAX S80 Countertop Terminal etc.. One of the Best Credit Card Machines & Merchant processing Terminals in USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/verifone-terminals":
        $meta_title = "Pax Credit Card Machines & Merchant processing Terminals USA";
        $meta_desc = "Pax have a wide variety of credit card terminals / equipment designed to fit your needs, PAX S80 Countertop Terminal etc.. One of the Best Credit Card Machines & Merchant processing Terminals in USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/wireless-terminals-terminals":
        $meta_title = "Wireless Credit Card Machines & Merchant processing Terminals USA";
        $meta_desc = "The PAX S90 mobile POS terminal has been designed to offer superior wireless performance, VX680 Carry brilliance and Mobile Swipe transforms your smartphone into a credit card terminal. Best Wireless Credit Card Machines & Merchant processing Terminals USA";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/wireless-terminals":
        $meta_title = "Wireless Credit Card Merchant processing Terminals USA";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/wholesale-merchant-services":
        $meta_title = "Wholesale merchant services | Merchant Pro Payment Processing Solutions";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/transportation":
        $meta_title = "Transportation | Merchant Pro Payment Processing Solutions";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/retail-merchant-services":
        $meta_title = "Retail Merchant services | Credit card Payment Processing Solutions USA";
        $meta_desc = "Our Retail merchant program allows you to accept credit cards in person, which in turn allows for some of our lowest rates in Payment Processing. Being a retail merchant doesn’t mean you have to own a retail store, but you can accept cards on a terminal, on your computer, or even through your smartphone or tablet. As a retail merchant, you are processing in the safest way because there is little room for error.";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
case "/Payment-Processing/moto-merchant-service":
        $meta_title = "Moto Merchant services | Credit card Payment Processing Solutions USA";
        $meta_desc = "In MOTO, you don’t see your customers’ face-to-face. You normally key in the transactions on a payment gateway or on a physical payment processing terminal. And if the major chunk of your credit card or any other sales comes through phone, mail, or email from the company or person, the best option you can consider is a MOTO merchant";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "tue":
        $meta_title = "b";
        $meta_desc = "b";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "Wed":
        $meta_title = "c";
        $meta_desc = "c";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "Thu":
        $meta_title = "";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "Fri":
        $meta_title = "";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "Sat":
        $meta_title = "";
        $meta_desc = "";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    case "Sun":
        $meta_title = " ";
        $meta_desc = " ";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
    
    
    
    
    

    
    
    default:
        $meta_title = "Merchant Service & Processing solutions | Merchant MPS Services provider USA";
        $meta_desc = "Online Payment Processing solutions, Contact Merchantproinc, Merchantproinc USA, Retail Credit Card Processing Solutions USA, online credit card processing services USA, MPS Merchant Services, Merchant Processing Solutions USA, Merchant Service Provider";
        $meta_keys = "";
        echo '<title>'.$meta_title.'</title><meta name="description" content="'.$meta_desc.'"><meta name="keyword" content="'.$meta_keys.'">';
        break;
}


?>